* {
	margin: 0;
	padding: 0;
	transition: all .3s ease;
	-webkit-box-sizing: border-box;
	-moz-box-sizing:
	border-box; box-sizing: border-box;
}

html, body {
	/* Use a font for readability. */
	font: 400 18px/1em 'Donegal One', serif;
	color: #333;
    width: 100%;
    min-width: 100%;
    height: 100%;
    min-height: 100%;
    -webkit-font-smoothing: antialiased;
}
html { background: url(bg2.jpg) no-repeat center center fixed; -webkit-background-size: cover; background-size: cover; }
.wrap { max-width: 800px; background: #fff; margin: 0 auto; }

h1, h2, h3, h4 { font: 700 50px/1em 'Lora', serif; font-style: italic; color: #222; width: 100%; max-width: 640px; margin: 0 auto 0.5em; text-align: center; }
h1 { margin: 0 auto 1.4em; }
h4 { font-size: 30px; margin: 0 auto 0; font-weight: 400; }

p { max-width: 720px; line-height: 1.5em; padding: 0 0 1.6em; margin: 0 auto; }
em { font: 400 19px/1.5em 'Lora', serif; font-style: italic; }
strong { font: 700 20px/1.5em 'Lora', serif; }
small { text-align: center; padding-bottom: 20em; }

img { max-width: 100%; margin-bottom: 1em; }
hr { max-width: 640px; margin: 0 auto 2em; background: none; border: 0; border-bottom: 1px solid #ccc; }
.sc { font-variant: small-caps; }

section { padding: 3em 0; margin: 0 auto; max-width: 740px; }
section.dot { background: #eee; }
section.highlight { background: #fdf4d5; padding: 1em; }

ul { padding: 0 2em 0 3em; font: 700 19px/1.5em 'Lora', serif;  list-style: square; }
ul li { padding: 0.8em 0; line-height: 1.5em;  }

button { font: 400 20px/1em 'Donegal One', serif; display: block; width: 80%; background: #3FB8AF; border: none; padding: 1em; margin: 1em auto;  border-radius: 4px; color: #fff;}
button:hover { opacity: 0.8; cursor: pointer; }




/*  STYLING  */
#logo { text-align: center; display: block;  margin: 1em auto 3em; }

